:root { 
  --black: #000000;
  --dove-gray: #6b6b6b;
  --dove-gray-2: #707070;
  --electric-violet: #9f3dfb;
  --hot-magenta: #b61edb;
  --licorice: #111111;
  --manatee: #9b9bac;
  --martinique: #39394d;
  --mine-shaft: #333333;
  --robins-egg-blue: #00cfca;
  --shark: #20202c;
  --silver-chalice: #adadad;
  --steel-gray: #262635;
  --swirl: #d5cccc;
  --vermilion: #ff4900;
  --white: #ffffff;
 
  --font-size-l: 30px;
  --font-size-m: 18px;
  --font-size-s: 16px;
  --font-size-xl: 40px;
  --font-size-xs: 14px;
  --font-size-xxs: 12px;
  --font-size-xxxs: 11px;
 
  --font-family-glacialindifference-bold: "GlacialIndifference-Bold", Helvetica;
  --font-family-glacialindifference-regular: "GlacialIndifference-Regular", Helvetica;
  --font-family-haettenschweiler-regular: "Haettenschweiler-Regular", Helvetica;
  --font-family-montserrat: "Montserrat", Helvetica;
  --font-family-muli-bold: "Muli-Bold", Helvetica;
  --font-family-muli-regular: "Muli-Regular", Helvetica;
  --font-family-open_sans: "Open Sans", Helvetica;
  --font-family-poppins: "Poppins", Helvetica;
  --font-family-webdings-regular: "Webdings-Regular", Helvetica;
}
.montserrat-medium-swirl-14px {
  color: var(--swirl);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 500;
}

.montserrat-medium-swirl-18px {
  color: var(--swirl);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.montserrat-medium-swirl-12px {
  color: var(--swirl);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 500;
}

.montserrat-semi-bold-robins-egg-blue-40px {
  color: var(--robins-egg-blue);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
}

.montserrat-semi-bold-robins-egg-blue-23px {
  color: var(--robins-egg-blue);
  font-family: var(--font-family-montserrat);
  font-size: 23px;
  font-style: normal;
  font-weight: 600;
}

.montserrat-bold-white-30px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-white-50px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
}

.montserrat-light-robins-egg-blue-35px {
  color: var(--robins-egg-blue);
  font-family: var(--font-family-montserrat);
  font-size: 35px;
  font-style: normal;
  font-weight: 300;
}

.montserrat-medium-manatee-18px {
  color: var(--manatee);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-style: italic;
  font-weight: 500;
}

.montserrat-light-robins-egg-blue-18px {
  color: var(--robins-egg-blue);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
}

.montserrat-light-robins-egg-blue-18px-2 {
  color: var(--robins-egg-blue);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-style: italic;
  font-weight: 300;
}

.montserrat-light-robins-egg-blue-16px {
  color: var(--robins-egg-blue);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-s);
  font-style: italic;
  font-weight: 300;
}

.montserrat-light-white-22px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
}

.montserrat-semi-bold-white-15px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
}

.montserrat-normal-white-30px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.montserrat-medium-manatee-14px {
  color: var(--manatee);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xs);
  font-style: italic;
  font-weight: 500;
}

.montserrat-light-robins-egg-blue-14px {
  color: var(--robins-egg-blue);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xs);
  font-style: italic;
  font-weight: 300;
}

.montserrat-medium-robins-egg-blue-17px {
  color: var(--robins-egg-blue);
  font-family: var(--font-family-montserrat);
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
}

.opensans-light-white-20px {
  color: var(--white);
  font-family: var(--font-family-open_sans);
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
}

.montserrat-medium-robins-egg-blue-11px {
  color: var(--robins-egg-blue);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxs);
  font-style: normal;
  font-weight: 500;
}

.montserrat-normal-white-30px-2 {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-l);
}

.montserrat-normal-dove-gray-18px {
  color: var(--dove-gray-2);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.montserrat-light-white-17px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 17px;
  font-style: normal;
  font-weight: 300;
}

.montserrat-medium-swirl-11px {
  color: var(--swirl);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxs);
  font-style: normal;
  font-weight: 500;
}

.montserrat-semi-bold-white-50px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 50px;
}

.montserrat-semi-bold-white-30px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 600;
}

.haettenschweiler-regular-normal-white-60px {
  color: var(--white);
  font-family: var(--font-family-haettenschweiler-regular);
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
}

.montserrat-semi-bold-white-25px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 25px;
  font-style: normal;
  font-weight: 600;
}

.montserrat-bold-swirl-14px {
  color: var(--swirl);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 700;
}

.montserrat-normal-white-50px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 50px;
}

.montserrat-normal-white-25px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
}

.montserrat-light-white-18px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
}

.montserrat-medium-dove-gray-18px {
  color: var(--dove-gray);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.montserrat-light-white-25px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 25px;
  font-style: normal;
  font-weight: 300;
}

.montserrat-semi-bold-white-27px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 27px;
  font-style: normal;
  font-weight: 600;
}

.montserrat-semi-bold-white-30px-2 {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-l);
}

.poppins-light-white-18px {
  color: var(--white);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
}

.poppins-light-dove-gray-18px {
  color: var(--dove-gray);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 300;
}

.poppins-light-white-25px {
  color: var(--white);
  font-family: var(--font-family-poppins);
  font-size: 25px;
  font-style: normal;
  font-weight: 300;
}

.montserrat-normal-white-20px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
}
